/* 
   Evrim's Common CSS
   aka CSS combinators

  Author: Evrim Ulu <evrim@core.gen.tr>
  Date: 2008-2009
  License: Use the force for greater good.

 - Employ after Eric Mayer's Reset CSS 
 - Instead of defining new style for
   each node, just combine css classes in the html
*/

* {
    text-align:left;
    font-family: Arial,Helvetica,FreeSans,"Luxi-sans","Nimbus Sans L",sans-serif;
    font-size:12px;
}

.pad10 { padding:10px; }
.margin10 { margin:10px; }
.pad5 { padding:5px; }
.margin5 { margin:5px; }
.pad15 { padding:15px; }
.margin15 {margin:15px; }
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.inline { display:inline; }
ul.inline li { display:inline; }
.hidden { display:none; }
.block { display:block; }
.border-left { border-left:1px dotted #000; }
.border-right { border-right: 1px dotted #000; }
.center { margin:auto;}
ul.pad5 li { padding:5px; }
ul.margin5 li { margin:5px; }
ul.disc li { list-style:disc; }
.text-left {text-align:left;}
.text-right {text-align:right;}
.text-center {text-align:center;}
.width-70p {width:70%;}
.width-30p {width:30%;}
.bg-white { background:#ffffff; }
.bg-gray { background:#eeeeee; }
strong { font-weight:bold; }
.opacity9 { filter: alpha(opacity=90); opacity:0.9;}
.opacity7 { filter: alpha(opacity=70); opacity:0.7;}
.border-left-shadow { border-left:3px solid #222222; }
.border-right-shadow { border-right:3px solid #222222; }
.border-bottom-shadow { border-bottom:3px solid #222222; }
a:hover { cursor:hand; }